<ion-content padding class="widget-modal no-scroll">
  <form (ngSubmit)=[onSubmit()] [formGroup]="form">

  	<ion-row justify-content-center class="row-center content-modal">

  		<ion-col col-11 col-sm col-auto>

  			<ion-row>
              <p>Votre compte <b>Facebook</b> n'a pas d'adresse <b>Email</b>,
                veuillez entrer manuellement votre adresse email dans le champ au dessous.</p>
              <p>Si vous ne voulez <b>plus voir cette page</b>,
                veuillez ajouter votre adresse email dans le <b>paramètre de votre compte Facebook</b>.</p>
  			</ion-row>

        <ion-row>
          <ion-item class="input-cover-md input-cover-ios" >
            <ion-label no-padding no-margin class="item item-input">
              <span class = "input-label">Email : </span>
            </ion-label>
            <ion-input formControlName="mail" id="mail" type="email" stacked required></ion-input>
          </ion-item>
        </ion-row>

        <button ion-button block class="button-and button-ios" type="onSubmit" [disabled]="form.invalid">Valider</button>

  		</ion-col>

  	</ion-row>
  </form>

</ion-content>
